import { Device } from './Device';
declare class NumberOption {
    option: number;
    connectTo: string;
    constructor(values: NumberOption);
    get score(): number;
    connectToDevice(devices: Device[]): Device;
    isActive(str: string): boolean;
    isActivePrefix(str: string): boolean;
}
export { NumberOption };
